@charset "utf-8";
/* CSS Document */

/*共同部分*/
.pic img{max-width: 100%;}
.tit {text-align:center;margin-bottom:30px;padding-top:60px;}
.tit .pic {}
.tit .pic img {}
/*更多more*/
.more {text-align:center;margin-top: 20px;}
.more a {font-size:16px;border:1px solid #00734c;border-radius:20px;height:40px;line-height:40px;padding:0 48px;display:inline-block;color:#00734c;}
.more a:hover {background-color:#00734c;color:#ffffff;}

/*头部内容*/
.head{width: 100%;height:auto; position: fixed;z-index: 826; background: rgba(255, 255, 255, 0.5);}

 

.layout-wrap {
    width: 1200px;
    position: relative; z-index:2000;
    margin: 0 auto;
}

.mod-header, .mod-header .logo a, .mod-header .logo .logo-img, .mod-header .nav, .mod-header .nav-start-btn {
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
}

.mod-header {
    height: 92px;
    z-index: 1000;
    position: relative;
}

.mod-header .logo {
    padding: 13px 0;
    width:220px;
    overflow: hidden;
}

.mod-header .logo a {
    display: block;
 
    text-decoration: none;
 
}

.mod-header .logo .logo-img {
    height:65px;
    width: 204px;
    vertical-align: middle;
}

.mod-header .nav {
    position: absolute;
    right: 20px;
    top: 0;
    padding: 28px 0;

}


.mod-header .nav > li {
    float: left; 
    position: relative;
    margin: 0 10px;
    z-index: 1100;
}

 

.mod-header .nav > li.active > a, .mod-header .nav > li.active > a:hover {
    color: #fff;
    background: #00734C;
}

.mod-header .nav li.active .ui-arb{border-color: #fff transparent transparent;}
.mod-header .nav li.active:hover{ color:#FFF}

.mod-header .nav > li > a:hover {
    color: #00734C;
}

.mod-header .nav .sub-nav {
    opacity: 0;
    display: none;
    filter: alpha(opacity=0);
    position: absolute;
    top: 104px;
    left: 50%;
    margin-left: -70px;
    width: 140px;
    border-top: 2px solid #0b5d39;
    background: #f9f9f9;
    z-index: 1000;
}

.mod-header .nav .sub-nav:after {
    content: "";
    color: #ff0000;
    position: absolute;
    top: -14px;
    left: 50%;
    height: 6px;
    width: 6px;
    margin-left: -6px;
    z-index: 1100;
    overflow: hidden ;
    border-width: 6px;
    border-style: dashed dashed solid;
    border-color: transparent transparent #0b5d39;
}

.mod-header .nav .sub-nav > li > a {
    display: block;
    padding: 10px 24px;
    font-size: 14px;
    text-align: center;
    border-top: 1px solid #f1f1f1;
    color: #333;
    text-decoration: none;
}

.mod-header .nav .sub-nav > li > a:hover {
    color: #fff;
    background: #00734C;
    border-top-color: #00734C;
}

.mod-header .nav > .new:after {
    content: "新";
    text-align: center;
    line-height: 18px;
    position: absolute;
    right: 0;
    top: 0;
    background: #f00;
    color: #fff;
    width: 18px;
    height: 18px;
    border-radius: 9px;
}

.mod-header .nav-start-btn {
    position: absolute;
    right: 0;
    top: 0;
    padding: 12px 20px;
    margin: 24px 0;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
}

.is-fixed.mod-header {
    top: 0;
    height: 56px;
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.2);
}

.is-fixed.mod-header .logo {
    padding: 0 20px;
}

.is-fixed.mod-header .logo-img {
    height: 50px;
    width:157px;
    margin-left: 30px;
}

.is-fixed.mod-header .nav {
    padding: 10px 0;
}

.is-fixed.mod-header .nav-start-btn {
    margin: 6px 0;
}

.ui-art, .ui-arb {
    position: relative;
    display: inline-block;
    height: 0;
    width: 0;
    line-height: 0;
    overflow: hidden;
    border-width: 4px;
    border-style: dashed dashed solid;
    border-color: transparent;
}
*, *:after, *:before {
    box-sizing: border-box;
}
.mod-header .nav > li > a {
    display: block;
    padding: 5px 10px;
    font-size: 16px;
    line-height: 24px;
    color:#000;
    text-decoration: none;
    border-radius: 24px;
}
.ui-arb {
    border-color:#333 transparent transparent;
    top: 2px;
}

.ui-arb {
    -webkit-transition: -webkit-transform 0.2s 0.2s;
    -moz-transition: -moz-transform 0.2s 0.2s;
    transition: transform 0.2s 0.2s;
}
.ui-arb.open {
    -webkit-transform: translateY(-4px) rotate(180deg);
    -moz-transform: translateY(-4px) rotate(180deg);
    transform: translateY(-4px) rotate(180deg);
}



/*foot*/
.foot {background:url(../images/foot_bg_08.png)no-repeat center;height: 340px;overflow: hidden;}
.foot .foot_con {padding-top: 40px;}
.foot .foot_con ul {}
.foot .foot_con ul:after {content:"";display:block;height:0;clear:both;}
.foot .foot_con ul li {float:left;}
.foot .foot_con ul li.active a {color: #fffc00;}
.foot .foot_con ul li a:hover {color:#fffc00;}
.foot .foot_con ul li i {color:#ffffff;margin:0 20px;}
.foot .foot_con ul li a {color:#ffffff;font-size:16px;}
.foot .foot_con .info {}
.foot .foot_con .info .logo {float:left;margin-top: 40px;width:334px;}
.foot .foot_con .info .logo img {}
.foot .foot_con .info .copy {margin-top: 36px;}
.foot .foot_con .info .copy ul {width: 428px;float:left;margin-left: 80px;}
.foot .foot_con .info .copy ul li {margin-bottom:20px;}
.foot .foot_con .info .copy ul li span {margin-right: 5px;}
.foot .foot_con .info .copy ul li span img {}
.foot .foot_con .info .copy ul li label {color:#fff;}
.foot .foot_con .info .copy ul li em {color:#fff;font-style:normal;}
.foot .foot_con .info .qrs {float:right;}
.foot .foot_con .info .qrs .qr {width: 140px;height: 140px;float:left;margin-left: 40px;text-align: center;}
.foot .foot_con .info .qrs .qr .pic {float:none;width:140px;height:140px;padding: 6px;border: 1px solid #fff;overflow:hidden;margin-bottom:5px;}
.foot .foot_con .info .qrs .qr .pic img {}
.foot .foot_con .info .qrs .qr p {color: #fff;}
.foot .foot_con .info:after{content:"";display:block;height:0;clear:both;}
.foot .foot_con .line {width:1200px;height:1px;background-color:#6ea995; margin-top: 10px;}
.foot .foot_con .record{text-align: center;padding: 25px 0;}
.foot .foot_con .record p{color: #fff;line-height: 22px;}
.foot .foot_con .record p a{color: #fff;}

/*回到顶部-客服*/
.k_f { position: fixed; right: 30px;bottom: 150px; width: 40px; }
.k_f .item {width: 40px;height: 40px;background: #049a67;background-position: 0 -40px;margin-top: 5px;cursor: pointer;border-radius: 5px;}
.k_f .qq {background-image: url(../images/k_qq.png);}
.k_f .item:hover {background-color: #e78818;}
.k_f .qq a { height: 40px;display: block; }
.k_f .wx {position: relative;background-image: url(../images/k_wx.png);}
.k_f .wx .pic {display: none;position: absolute;width: 102px;height: 102px;left: -106px;border: 1px solid #dcdcdc;}
.k_f .wx .pic img {  }
.k_f .wx:hover .pic { display: block; }
.k_f .tel {position: relative;background-image: url(../images/k_tel.png);}
.k_f .tel:hover {border-radius: 0 5px 5px 0;}
.k_f .tel .txt {display: none;width: 130px;height: 40px;background: #e78818;position: absolute;left: -130px;border-radius: 5px;text-align: center;line-height: 40px;color: #ffffff;font-size: 16px;}
.k_f .tel .txt span {  }
.k_f .tel:hover .txt { display: block; border-radius: 5px 0 0 5px; }
.top_box {background-color: #999999;color: #ffffff;text-align: center;line-height: 40px;font-size: 20px;cursor: pointer;-webkit-transition: all .3s ease-out;-moz-transition: all .3s ease-out;-ms-transition: all .3s ease-out;-o-transition: all .3s ease-out;transition: all .3s ease-out;}
.top_box img { width: 50%;margin: 25%; }
.top_box:hover {background-color: #e78818;}


/*column*/
.column_bnr {padding-top: 0;clear: both;}
.column_bnr p {height:417px;clear: both;background: no-repeat center top;}
/*内页小广告*/
.column_ads{
    margin-top: 15px;
    padding: 10px;
    background-color: #ffffff;
}
.column_ads .pic{}
.column_ads .pic img{}

/*面包屑*/
.crumb_con {background: #ffffff;}
.crumb_con .crumb {line-height: 52px;font-size: 13px;color: #444444;}
.crumb_con .crumb span {color: #444444;display: inline-block;}
.crumb_con .crumb a {color: #444444;display: inline-block;}
.crumb_con .crumb a:hover {color: #0776be;display: inline-block;}


/*栏目*/
.c_tit {}
.c_tit h2 {font-size: 22px;font-weight: normal;padding-left: 10px;margin-top: 15px;padding-bottom: 8px;color: #0776be;}
.c_tit h2 a {font-size: 16px;display: block;color: #333333;font-weight: normal;}
.c_tit h2 a:hover {color: #0776be;}
.c_tit h2 span {font-weight: normal;color: #bbb;margin-left: 15px;font-size: 14px;text-transform: capitalize;}
.column {float: left;margin-top: 40px;width: 260px;}
.column .menu_box {background: #ffffff;/* border: 1px solid #dcdcdc; */padding: 20px;}
.column .menu_box h3 {height: 50px;line-height: 40px;font-size: 22px;font-weight: normal;color: #0b5d39;border-bottom: 1px solid #dedede;}
.column .menu_box h3 span {text-transform: capitalize;font-size: 14px;color: #a9a9a9;margin-left: 10px;}
.column .menu ul {margin-top: 15px;display: block;}
.column .menu ul li {text-indent: 15px;position: relative;}
.column .menu ul li a {margin-bottom: 7px;color: #666666;height: 40px;line-height: 39px;display: block;font-size: 15px;border: 1px solid #dcdcdc;border-radius: 6px;}
.column .menu ul li.active a{background: #00734C;color: #ffffff;border: 1px solid #00734C;}
.column .menu ul li:hover a{background: #00734C;border: 1px solid #00734C;color: #ffffff;}
.column .contact {background: #ffffff;padding: 20px 10px;margin-top: 15px;margin-bottom: 40px;display: block; font-size:14px;}
.column .contact h3 {height: 50px;line-height: 40px;font-size: 22px;font-weight: normal;color: #0b5d39;border-bottom: 1px solid #dedede;}
.column .contact h3 span {color: #a9a9a9;font-size: 14px;text-transform: capitalize;margin-left: 10px;}
.column .contact .info {padding: 10px 6px;}
.column .contact .info .colored { color: #cc6600; }
.column .contact .info h2 {margin: 15px 0;font-size: 16px;display: block;color: #333333;font-weight: normal;}
.column .contact .info p {color: #666666;font-size: 13px;line-height: 21px;margin-bottom: 7px;}
.column .contact .info .line { margin: 10px 0;height: 1px;border-top: 1px dashed #dedede; }

.main_2 {  }
.main_2:after { content: "";
    display: block;
    height: 0;
    clear: both; }
.content_ny {padding: 0 20px 20px;margin-top: 40px;background: #ffffff;width: 920px;float: right;margin-bottom: 40px;}

/*文章详情*/
.article {margin-top: 20px;}
.article h1 {text-align: left;font-weight: normal;line-height: 40px;color: #333333;font-size: 26px;}
.article .info {text-align: left;color: #777777;font-size: 14px;margin-bottom: 25px;}
.article .line { height: 1px; background: #f5f5f5; margin-bottom: 25px; }
.article .info span { margin-right: 15px;  }
.article p {line-height:1.9em; font-size: 16px;}
.article p img,.article img {margin: 5px 0;max-width: 100%;}

/*上下篇-分享*/
.share { float: right; }
.PRE-NEX { border-top: 1px solid #f0f0f0; padding: 20px 0; margin-top: 20px; width: 100%; float: left; clear: both; }
.PRE-NEX .numpre { width: 50%; display: inline-block; float: left; text-align: left; }
.PRE-NEX .numnex { width: 50%; display: inline-block; float: left; text-align: right; }
.PRE-NEX a:hover { color: #0776be; }


/*列表1 图文列表*/
.it_l { margin-top: 20px; }
.it_l li {background: #fff;position: relative;margin-bottom: 20px;clear: both;border: 1px solid #f2f2f2;}
.it_l li:first-child {margin-top: 0;}
.it_l li a {display: block;padding: 20px;height: 152px;}
.it_l li a .pic {width: 150px;height: 113px;overflow: hidden;float: left;margin-right: 20px;}
.it_l li a .pic img {max-width: 100%;}
.it_l li a .text {}
.it_l li a .text .info {margin-bottom: 15px;height: 30px;}
.it_l li a .text .info h3 {display: inline-block;overflow: hidden;line-height: 30px;height: 30px;font-size: 18px;font-weight: normal;color: #111111;}
.it_l li a .text .info span {display: inline-block;float: right;height: 30px;line-height: 30px;color: #999999; font-size: 13px;}
.it_l li a .text p {color: #666666;height: 44px;line-height: 22px;overflow: hidden;}
.it_l li:hover {border: 1px solid #f0f5f9;background: #f0f5f9;}
.it_l li:hover a .pic img { transform: scale(1.06); -webkit-transform: scale(1.06); -moz-transform: scale(1.06); -ms-transform: scale(1.06); -o-transform: scale(1.06); }
.it_l li:hover a .text .info h3 {color: #e2a233;}

/*列表2 全图列表*/

.al_l2 {margin-top: 20px;}
.al_l2 li {margin-right: 20px;float: left;width: 279px;margin-bottom: 20px;transition: all 0.5s;background: #fff;}
.al_l2 li p a {line-height: 30px;text-align: center;display: block;padding: 10px;font-size: 16px;background: #ffffff;}
.al_l2 li .pic {width: 279px;height: 210px;overflow: hidden;display: block;position: relative;}
.al_l2 li img { max-width: 100%;}
.al_l2 li p a {}
.al_l2 li:hover p a {color: #e2a233;background: #ffffff;}
.al_l2 li:hover img { transform: scale(1.06); -webkit-transform: scale(1.06); -moz-transform: scale(1.06); -ms-transform: scale(1.06); -o-transform: scale(1.06); }

.al_l2 li a .tiny {position:absolute;z-index:8;width: 279px;height: 279px;bottom: 286px;background:rgba(0,0,0,.4);overflow:hidden;-webkit-transition:bottom 0.3s ease-out;-moz-transition:bottom 0.3s ease-out;-ms-transition:bottom 0.3s ease-out;-o-transition:bottom 0.3s ease-out;transition:bottom 0.3s ease-out;}
.al_l2 li a:hover .tiny {bottom:0px;left: 0;}
.al_l2 li a .tiny img {border-radius:3px;width:112px;height:112px;margin: 83px auto;display:block;}



.al_l {width: 918px;height:auto;margin-top: 20px;}

.al_l li {margin-right: 20px;float: left;width: 279px;margin-bottom: 20px;transition: all 0.5s;background: #fff;}
.al_l li p a {line-height: 30px;text-align: center;display: block;padding: 10px;font-size: 16px;background: #ffffff;}
.al_l li .pic {width: 279px;height: 280px;overflow: hidden;display: block;position: relative;}
.al_l li img { max-width: 100%;}
.al_l li p a {}
.al_l li:hover p a {color: #e2a233;background: #ffffff;}
.al_l li:hover img { transform: scale(1.06); -webkit-transform: scale(1.06); -moz-transform: scale(1.06); -ms-transform: scale(1.06); -o-transform: scale(1.06); }

.al_l li a .tiny {position:absolute;z-index:8;width: 279px;height: 280px;bottom: 286px;background:rgba(0,0,0,.4);overflow:hidden;-webkit-transition:bottom 0.3s ease-out;-moz-transition:bottom 0.3s ease-out;-ms-transition:bottom 0.3s ease-out;-o-transition:bottom 0.3s ease-out;transition:bottom 0.3s ease-out;}
.al_l li a:hover .tiny {bottom:0px;left: 0;}
.al_l li a .tiny img {border-radius:3px;width:112px;height:112px;margin: 83px auto;display:block;}
/*列表3 景点列表*/
.ttr_l {width: 918px;height:auto;margin-top: 20px;}
.ttr_l li {margin-right: 20px;float: left;width: 279px;margin-bottom: 40px;transition: all 0.5s;background: #fff;border-bottom: 1px solid #ebebeb;}
.ttr_l li p a {height: 48px;overflow: hidden; line-height: 30px;text-align: center;display: block;padding: 10px;font-size: 16px;background: #ffffff;color: #5c5c5c;}
.ttr_l li .pic {width: 279px;height: 210px;overflow: hidden;display: block;}
.ttr_l li img { max-width: 100%;}
.ttr_l li p a {}
.ttr_l li:hover p a {color: #0b5d39;background: #ffffff;}
.ttr_l li:hover img { transform: scale(1.06); -webkit-transform: scale(1.06); -moz-transform: scale(1.06); -ms-transform: scale(1.06); -o-transform: scale(1.06); }
.ttr_l li:hover{border-bottom: 1px solid #0b5d39;}

/*联系方式*/
.mp_box { border: none; margin-top: 30px; }
.t_info {background: #ffffff;height: auto;width: 100%;padding: 20px 15px;clear: both;}
.t_info p {font-size: 15px;line-height: 35px;}


/*留言*/
.from_con_msg {width: 666px;margin-left: auto;margin-right:auto;text-align: center;padding-bottom: 150px; margin-top: 80px; }
.from_con_msg .f_con .bs_input {display: block;height: 45px;width: 666px;line-height: 30px;text-align: left;}
.from_con_msg .f_con textarea.bs_input { height: 150px; font-family: "Microsoft YaHei"; }
.from_con_msg .f_con .bsi_t {padding: 0 15px;margin-bottom: 18px;background: #f9f9f9;line-height: 22px;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.from_con_msg .f_con select.bsi_t {padding-left:0; width: 100%; color:#666666; }
.from_con_msg .f_con .bs_input.bsi_t.choice { padding: 0; }
.from_con_msg .f_con .bsi_s {float: right;width: 140px;display: block;cursor: pointer;overflow: hidden;border: none;background: #e2a233;color: #fff;text-align: center;}
.from_con_msg .f_con .bsi_s:hover {background: #0089ff;}
.from_con_msg .f_con .check_img {overflow: hidden;margin-bottom: 0;padding-right: 0;margin-right: 18px;padding-left: 0;width: 140px;float: left;}
.from_con_msg .f_con .check {width: 350px;float: left;}
input{ outline: none;border: 0; }
input:focus{ outline: none;border: 0; }
select{ outline: none;border: 0; }
select:focus{ outline: none;border: 0; }
textarea{ outline: none;border: 0; }
textarea:focus{ outline: none;border: 0; }



/*翻页*/
.page {
    padding: 0 60px 61px 100px;
    width: auto;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: 30px;
    clear: both;
    margin-top: 20px;
}
.fenye {
width: 100%;
    TEXT-ALIGN: center; margin-top:20px;
    padding-bottom:30px; font-size:14px;
    color: #888;
}

.fenye li {
    display: inline;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    padding-top: 4px;
    padding-bottom: 4px;
    BACKGROUND-REPEAT: repeat-x;
    border: 1px solid #ddd;
    MARGIN-RIGHT: 4px;
    TEXT-DECORATION: none;
}

.fenye ul .active {
    color: #FFF;
    background: #00734C;
    border: 1px solid #00734C;
}

.fenye ul .active a{ color:#FFF;}

.fenye ul li a {
    color: #888;
}


.xgxwnav{position:relative; padding-bottom:20px;}
.xgxwnav .xgxwnav2  li{list-style-type:square;list-style-position:inside;padding-left:10px;color:#014F28;border: 1px solid #e6e8e4;height:40px;line-height:40px;}


.xgxwnav .xgxwnav2  li a{ font-size:14px; font-weight:100;}

.xgxwnav .xgxwnav2 span{font-weight:bold;margin-left:10px;font-size: 16px;}
.xgxwnav .artlb{ margin-top:10px;}
.xgxwnav .artlb li{ width:47%; margin-left:10px;height:40px;line-height:40px;overflow:hidden;border-bottom:1px dashed #e6e8e4; float:left;margin-right: 20px;}
.xgxwnav .artlb li a{float:left;display:inline-block;*display:inline;*zoom:1; color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-o-text-overflow:ellipsis;font-size: 16px; line-height:40px;}
.xgxwnav .artlb li a:hover{color:#014F}

.xgxwnav .porul{margin-top:30px;}

.content_ny2 {padding: 0 0 10px; background: #ffffff; width:100%; }

.ttr_l2 {width:100%;height:auto; }
.ttr_l2 li {margin-right:10px; margin-left:10px; float: left;width: 279px;margin-bottom: 40px;transition: all 0.5s;background: #fff;border-bottom: 1px solid #ebebeb;}
.ttr_l2 li p a {height: 48px;overflow: hidden; line-height: 30px;text-align: center;display: block;padding: 10px;font-size: 16px;background: #ffffff;color: #5c5c5c;}
.ttr_l2 li .pic {width: 279px;height: 210px;overflow: hidden;display: block;}
.ttr_l2 li img { max-width: 100%;}
.ttr_l2 li p a {}
.ttr_l2 li:hover p a {color: #0b5d39;background: #ffffff;}
.ttr_l2 li:hover img { transform: scale(1.06); -webkit-transform: scale(1.06); -moz-transform: scale(1.06); -ms-transform: scale(1.06); -o-transform: scale(1.06); }
.ttr_l2 li:hover{border-bottom: 1px solid #0b5d39;}


